<?php get_header(); ?>

<div id="main" class="<?php echo leap_main_col_class(); ?>">

	<?php
	// Content top widget position
	get_template_part( 'includes/sidebar/content-top' );
	?>

	<div class="content-section">

		<?php if ( have_posts() ) { ?>
			<?php
			$blog_layout = ot_get_option( 'blog_layout', 'medium' );
			?>
			<div class="archive-wrapper">
				<div class="entry-layout archive-<?php echo $blog_layout; ?>">
					<?php while ( have_posts() ) : the_post(); ?>
						<?php get_template_part( 'includes/content/blog' ); ?>
					<?php endwhile; ?>
				</div>
			</div>

			<?php leap_page_navi(); ?>

			<?php
		} else {
			get_template_part( 'includes/content/none' );
		}
		?>

	</div>

	<?php
	// Content bottom widget position
	get_template_part( 'includes/sidebar/content-bottom' );
	?>



</div> <!-- end #main -->

<?php get_footer(); ?>
